@charset "utf-8";

/* Reset and base styles */

footer p {
    margin: 0!important;
}
body {
    
 
    font: 1.1vw/1.4 "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
    letter-spacing: .01em;
    word-wrap: break-word;
}

/* Elements */
h2 {
    font-weight: normal;
    line-height: 1.2;
    color: #222;
}

p {
    margin: 0 0 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th, td {
    font-weight: normal;
    text-align: left;
        padding: 1.2vw 0.7vw;
	  border-top: #6d6b6b 2px solid;
    border-bottom: #6d6b6b 2px solid!important;
}
#main > div > div.section__body > table > tbody > tr:nth-child(9) > td{
	 border-bottom: #6d6b6b 2px solid!important;
}
.table th {
    font-weight: bold;
    width: 15vw;

    background: #E5EFF6;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-weight: 600;
    font-size: 1.1vw;
    color: black;
	    border-top: #6d6b6b 2px solid;
    border-bottom: #6d6b6b 2px solid;

}
#main > div > div.section__body > table > tbody > tr:nth-child(5) > td > p > span:nth-child(1) > input{
	width:5vw;
}
#main > div > div.section__body > table > tbody > tr:nth-child(5) > td > p > span:nth-child(2) > input{
	width:5vw;
}
input[type="tel"]{
    width: 40vw;
    padding: 5px;
    background: #fff;
    border: 2px solid #9a9595;
    box-shadow: inset 3px 3px 0 0 rgba(0,0,0,0.03);
}
.wpcf7 input[type="email"]{
	 width: 40vw;
    padding: 5px;
    background: #fff;
    border: 2px solid #9a9595;
    box-shadow: inset 3px 3px 0 0 rgba(0,0,0,0.03);
}
/* Classes */
.onerow {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    margin-bottom: 4vw;
}

.greyblock1,
.greyblock2 {
	width: 22vw;
    height: 3vw;
    background-color: #717071;
    color: white;
    font-size: 1.1vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.greyblock1 {
    margin-top: 0.25vw;
    margin-right: 1vw;
}

.greyblock2 {
    margin-top: 0.25vw;
margin-right: 1vw;
}
.textthanks1{
	text-align: center;
    font-size: 1.3vw;
    margin-bottom: 3vw;
}
.fourbuttons{
	width:60vw;
	display:flex;
flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
text-align: center;
}
.fourbuttons a{
	border: solid 3px #2CA6E0;
	padding: 1vw 2vw;
}
.fourbuttons img{
	width: 1.5vw;
}
.dwbutton{
width: 22vw;	
}
#top > div.centered > div:nth-child(3){
	margin-top:2vw;
}
.backbutton{
	border: solid 3px grey;
    border-radius: 30vw;
     padding: 1vw 0.5vw;
    margin-top: 3vw;
    margin-bottom: 4vw;
    text-align: center;
    width: 17vw;
color: grey;
}
.backbutton img{
width: 1vw;
margin-left: 1vw;}

.bluearrowside {
    width: 22vw;
    margin-top: 0.25vw;
    height: 3vw;
    background-color: #2CA6E0;
    color: white;
    font-size: 1.1vw;
    display: flex;
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%);
    justify-content: center;
    align-items: center;
    margin-right: 1vw;
}
.bluearrowside1 {
    width: 22vw;
    margin-top: 0.25vw;
    height: 3vw;
    background-color: #2CA6E0;
    color: white;
    font-size: 1.1vw;
    display: flex;
   
    justify-content: center;
    align-items: center;
    margin-right: 1vw;
}
.privacytext {
    font-size: 1vw;
    color: black;
}

.privacy {
margin-top: 1vw;
    max-width: 80vw;
    max-height: 25vw;
    height: 15vw;
    overflow-y: scroll;
    background-color: #E6E6E6;
    padding: 2vw;
}

.section {
    margin-bottom: 40px;
}

.section:last-child {
    margin-bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
table{
	margin-bottom: 1vw;
    width: 68vw;
}
.section__ttl {
    font-size: 1.5vw;
    text-align: center;
    margin-bottom: 2vw;
    font-weight: 600;
    color: black;
}

.section__body {
    padding: 0 30px;
	width:70vw;

}

.button_box {
       margin-bottom: 3vw;
    display: flex;
    clear: both;
    padding: 8px;
    text-align: center;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.button_box p{
	display:flex!important;
}
input[type=text],
input[type=password],
textarea {
    width: 40vw;
    padding: 5px;
    background: #fff;
    border: 2px solid #9a9595;
    box-shadow: inset 3px 3px 0 0 rgba(0,0,0,0.03);
}

input[type=text]:focus,
input[type=password]:focus,
textarea:focus {
    border: 1px solid #209dd9;
}

input[type=submit] {
    padding: 0.6vw 5vw;
    cursor: pointer;
    background-color: #2CA6E0;
    color: white;
    margin-top: 1vw;
    border: 0;
	width:18vw;
font-size: 1.2vw;
}
input[type=button] {
 
    cursor: pointer;
    background-color: #2CA6E0;
    color: white;
    margin-top: 1vw;
    border: 0;
margin-right: 2vw;
    width: 16vw;
font-size: 1.2vw;
}
#main > div > div > div > input[type=button]{
	padding: 0.6vw 5vw;
    cursor: pointer;
    background-color: #2CA6E0;
    color: white;
    margin-top: 1vw;
    border: 0;
} 
 
/* IDs */
#wrapper {
  

    background: #ffffff;
}

#main {
    padding: 25px;
}

#txt_explain {
    color: #000000;
	margin-bottom: 1vw;
}

/* Media Queries */
@media screen and (max-width: 480px) {
    .bluearrowside,
    .greyblock1,
    .greyblock2 {
        width: 25vw;
        height: 6vw;
        font-size: 2.8vw;
    }

    .section__ttl {
        font-size: 4vw;
    }

    .section__body,
    input[type=text],
    input[type=password],
    textarea {
        width: 100%;
    }

    .privacy {
        max-width: 90vw;
        height: 25vw;
    }

    .privacytext {
        font-size: 2.3vw;
    }

    input[type=submit] {
          padding: 2vw 3.5vw;
    font-size: 2vw;
    text-align: center;
    }

    .table th,
    .table td {
        padding: 2vw;
        font-size: 3vw;
    }
	footer .onerow{
		display: flex;
		flex-direction: column;
	}
footer .buttontext {
    margin: 0!important;
}
}
